Bug 1871 - incorrectly prompted for GNOME installation
Summary: incorrectly prompted for GNOME installation
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-29 17:43 UTC by Michael Fulbright
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-01 05:10:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Fulbright 1999-03-29 17:43:43 UTC
I am doing an upgrade from Starbuck 5.9.1 to 5.9.3
and I had gnome installed (everything), and I was
still asked if I wanted to install GNOME by
the installer.

Comment 1 Matt Wilson 1999-04-01 05:10:59 UTC
you had the latest gmc package.you had the latest gmc package.


Note You need to log in before you can comment on or make changes to this bug.